<?php 
  include("../stilos/config.inc.php");
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $objPer=new clsPer;
  /*echo "Tipo: ".$valor;
  echo "<br>";
  echo $fecha_char;
  echo "<br>";
  echo $expo_char;
  echo "<br>";
  echo $tema_char;
  echo "<br>";
  echo $resp_char;
  echo "<br>";
  echo $lugar_charl;
  echo "<br>";
  echo $cod_emp;*/
  //$totalCharla=$objPer->NCapci();
  $resul=$objPer->DevolverPerEmpresa($doc_id);
  $fila = $objPer->NextRow($resul);
  $empresa = $fila['razon_emp'];
  $nombre = $fila['appat_per']." ".$fila['apmat_per']." ".$fila['nom_per'];
  $charlas_mod[]=array("$doc_id",$empresa,$nombre);
  Redirigir("../cvp_char_modificar.php?param=1&valor=$valor&doc_id=$doc_id&fecha_char=$fecha_char&tema_char=$tema_char&resp_char=$resp_char&lugar_charl=$lugar_charl&expo_char=$expo_char&cod_emp=$cod_emp&observ_char=$observ_char&cod_char=$cod_char");
  	
?>